Subject: [Slim] IETF96 and Seeking rough consensus for draft-ietf-slim-negotiating-human-language

From: Natasha Rooney <[email-masked]>
Date: Wed, 29 Jun 2016 19:31:51 +0000

Guys - apologies for the late response to all of you.

I have two items to update everyone with today: the rough consensus on draft-ietf-slim-negotiating-human-language and plans for IETF96.

Rough consensus for draft-ietf-slim-negotiating-human-language
We have a majority of our attendees supporting the current draft-ietf-slim-negotiating-human-language draft in it’s simple form. We have one objection. We can say, therefore, that we have rough consensus for this draft. We will now begin moving this forward. Gunnar’s reservations on this should be taken into consideration for later drafts to support this - first we will push through this draft.

Plans for IETF96
I have booked a small meeting slot at IETF96, which is on Tuesday Morning Session 1 [1]. I will post an agenda shortly. The current plan is to discuss the status of the drafts, get prepared for what we need to do to push these forward, work through light issues and refer to some work which this group could do after these drafts are published. If you’re an author of a doc please look out for an email from me shortly! Otherwise I hope to see you there!

Natasha

[1] https://datatracker.ietf.org/meeting/96/agenda.html

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.